uuid: 0cce20aa-b237-4107-aa12-9e035118f495
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.uid
field_name: uid
entity_type: comment
bundle: comment
label: 'ID de Usuario'
description: 'El ID de usuario del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
